X
Tap here to go to the mobile version of the site.

Support Forum

unable to open gmail.com website infirefox 56.0.2 64 -bit

Posted

Completely unable to open gmail.com and to login into my gmail account in firefox 56.0.2 64-bit. Message (2) that apear on the screen are: 1. Corrupted Content Error

   The site at   https://mail.google.com/mail/u/0    has experienced a network protocol violation that cannot be     
    repaired.
   The page you are trying to view cannot be shown because an error in the data transmission was detected.
   Please contact the website owners to inform them of this problem.

2. Corrupted Content Error

    The site at   https://mail.google.com/mail/u/0/#spam    has experienced a network protocol violation that cannot   
     be repaired.
    The page you are trying to view cannot be shown because an error in the data transmission was detected.
     Please contact the website owners to inform them of this problem.



Problem appeared 5-6 days ago.Runing windows 8.01,Kaspersky internet security(for several years had no problem with it). In Google Chrome and on i Phone,that issue does not exist (yet). Other web pages still have no souch problem(to be precise I'm not having that kind of problem :ONLY WITH gmail.com  ! )

What might be the cause , and how to solve it. Did Google change something,so that earlier versions of firefox do not work with gmail anymore (keeping the 56.0.2 because of Ant video downloader)

THANK YOU FOR THE ANSWER AND HELP IN ADVANCE !!!

Completely unable to open gmail.com and to login into my gmail account in firefox 56.0.2 64-bit. Message (2) that apear on the screen are: 1. Corrupted Content Error The site at https://mail.google.com/mail/u/0 has experienced a network protocol violation that cannot be repaired. The page you are trying to view cannot be shown because an error in the data transmission was detected. Please contact the website owners to inform them of this problem. 2. Corrupted Content Error The site at https://mail.google.com/mail/u/0/#spam has experienced a network protocol violation that cannot be repaired. The page you are trying to view cannot be shown because an error in the data transmission was detected. Please contact the website owners to inform them of this problem. Problem appeared 5-6 days ago.Runing windows 8.01,Kaspersky internet security(for several years had no problem with it). In Google Chrome and on i Phone,that issue does not exist (yet). Other web pages still have no souch problem(to be precise I'm not having that kind of problem :ONLY WITH gmail.com ! ) What might be the cause , and how to solve it. Did Google change something,so that earlier versions of firefox do not work with gmail anymore (keeping the 56.0.2 because of Ant video downloader) THANK YOU FOR THE ANSWER AND HELP IN ADVANCE !!!

Additional System Details

Installed Plug-ins

  • Shockwave Flash 31.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0

More Information

McCoy
  • Top 10 Contributor
534 solutions 5035 answers

Dmitar8 said

What might be the cause , and how to solve it. Did Google change something,so that earlier versions of firefox do not work with gmail anymore (keeping the 56.0.2 because of Ant video downloader)

Hello Dmitar8,

Ant Video Downloader is compatible with the latest Firefox version, which is 63.0.1 ........

https://addons.mozilla.org/en-US/firefox/addon/video-downloader-player/

So would you please update and see if maybe that will do the
trick  ?

''Dmitar8 [[#question-1239468|said]]'' <blockquote> What might be the cause , and how to solve it. Did Google change something,so that earlier versions of firefox do not work with gmail anymore (keeping the 56.0.2 because of Ant video downloader) </blockquote> Hello Dmitar8, Ant Video Downloader is compatible with the latest Firefox version, which is '''63.0.1''' ........ https://addons.mozilla.org/en-US/firefox/addon/video-downloader-player/ So would you please update and see if maybe that will do the <BR>trick ?
jscher2000
  • Top 10 Contributor
8694 solutions 71066 answers

Dmitar8 said

The site at https://mail.google.com/mail/u/0 has experienced a network protocol violation that cannot be repaired.

Can you set Kaspersky not to intercept your secure browsing in Firefox to see whether that makes a difference? This article has info on that: How to troubleshoot security error codes on secure websites.

''Dmitar8 [[#question-1239468|said]]'' <blockquote> The site at https://mail.google.com/mail/u/0 has experienced a network protocol violation that cannot be repaired.</blockquote> Can you set Kaspersky not to intercept your secure browsing in Firefox to see whether that makes a difference? This article has info on that: [[How to troubleshoot security error codes on secure websites]].

Question owner

THANK YOU ,I will try both solutions (I guess).

Is Ant downloader really fully functional wit latest version of Firefox(there were many issues with it's functionality not so long ago)?

THANK YOU ,I will try both solutions (I guess). Is Ant downloader really fully functional wit latest version of Firefox(there were many issues with it's functionality not so long ago)?
McCoy
  • Top 10 Contributor
534 solutions 5035 answers

Dmitar8 said

Is Ant downloader really fully functional wit latest version of Firefox (there were many issues with it's functionality not so long ago)?

Let the reviews speak for themselves ....

https://addons.mozilla.org/en-US/firefox/addon/video-downloader-player/reviews/

(Updating to the latest Firefox version might be a very good idea)

''Dmitar8 [[#answer-1170113|said]]'' <blockquote> Is Ant downloader really fully functional wit latest version of Firefox (there were many issues with it's functionality not so long ago)? </blockquote> Let the reviews speak for themselves .... https://addons.mozilla.org/en-US/firefox/addon/video-downloader-player/reviews/ (Updating to the latest Firefox version might be a very good idea)